<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.0">
        <source>Database location:</source>
        <target>データベース・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Database location:</source>
          <target>データベース・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.1">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.2">
        <source>Create database (if required)</source>
        <target>データベースを作成 (必要に応じて)</target>
        <alt-trans tool-id="pleiades">
          <source>Create database (if required)</source>
          <target>データベースを作成 (必要に応じて)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.3">
        <source>Upgrade database to current version</source>
        <target>データベースを現行バージョンへをアップグレード</target>
        <alt-trans tool-id="pleiades">
          <source>Upgrade database to current version</source>
          <target>データベースを現行バージョンへをアップグレード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.url.label" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.userName.label">
        <source>User n&amp;ame:</source>
        <target>ユーザー名(&amp;A):</target>
        <alt-trans tool-id="pleiades">
          <source>User n&amp;ame:</source>
          <target>ユーザー名(&amp;A):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.password.label">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.persistpassword.label">
        <source>Save password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.optionalProps.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.summary.connProps.label">
        <source>Optional properties</source>
        <target>オプション・プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties</source>
          <target>オプション・プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.FileDialog.title.filebrowse">
        <source>Browse for Database Folder</source>
        <target>データベース・フォルダーの参照</target>
        <alt-trans tool-id="pleiades">
          <source>Browse for Database Folder</source>
          <target>データベース・フォルダーの参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.FileDialog.msg.filebrowse">
        <source>Select the folder that corresponds to your Derby database.</source>
        <target>Derby データベースに対応するフォルダーを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select the folder that corresponds to your Derby database.</source>
          <target>Derby データベースに対応するフォルダーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.general.tab">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.optional.tab">
        <source>Optional</source>
        <target>オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Optional</source>
          <target>オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=DerbyEmbeddedDriverUIContributor.optionalproperties.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_SAVE_PASSWORD_SUMMARY_DATA_TEXT_">
        <source>Save password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_TRUE_SUMMARY_DATA_TEXT_" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_FALSE_SUMMARY_DATA_TEXT_" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DATABASE_LOCATION_SUMMARY_DATA_TEXT_">
        <source>Database location</source>
        <target>データベース・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Database location</source>
          <target>データベース・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_CREATE_DATABASE_SUMMARY_DATA_TEXT_">
        <source>Create database (if required)</source>
        <target>データベースを作成 (必要に応じて)</target>
        <alt-trans tool-id="pleiades">
          <source>Create database (if required)</source>
          <target>データベースを作成 (必要に応じて)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_UPGRADE_DATABASE_SUMMARY_DATA_TEXT_">
        <source>Upgrade database to current version</source>
        <target>データベースを現行バージョンへをアップグレード</target>
        <alt-trans tool-id="pleiades">
          <source>Upgrade database to current version</source>
          <target>データベースを現行バージョンへをアップグレード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DATABASE_LBL_UI_">
        <source>Databa&amp;se:</source>
        <target>データベース(&amp;S):</target>
        <alt-trans tool-id="pleiades">
          <source>Databa&amp;se:</source>
          <target>データベース(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_HOST_LBL_UI_">
        <source>&amp;Host:</source>
        <target>ホスト(&amp;H):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Host:</source>
          <target>ホスト(&amp;H):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PORT_LBL_UI_">
        <source>Port nu&amp;mber:</source>
        <target>ポート番号(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>Port nu&amp;mber:</source>
          <target>ポート番号(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_CONNECTIONURL_LBL_UI_">
        <source>UR&amp;L:</source>
        <target state="final">URL(&amp;L):</target>
        <alt-trans tool-id="pleiades">
          <source>UR&amp;L:</source>
          <target>URL(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_USERNAME_LBL_UI_">
        <source>User n&amp;ame:</source>
        <target>ユーザー名(&amp;A):</target>
        <alt-trans tool-id="pleiades">
          <source>User n&amp;ame:</source>
          <target>ユーザー名(&amp;A):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PASSWORD_LBL_UI_">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_SAVE_PASSWORD_LBL_UI_">
        <source>Sa&amp;ve password</source>
        <target>パスワードの保管(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>Sa&amp;ve password</source>
          <target>パスワードの保管(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DATABASE_SUMMARY_DATA_TEXT_">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_HOST_SUMMARY_DATA_TEXT_">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PORT_SUMMARY_DATA_TEXT_">
        <source>Port number</source>
        <target state="x-reviewed">ポート番号</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Port number</source>
          <target>ポート番号</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_USERNAME_SUMMARY_DATA_TEXT_">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_URL_SUMMARY_DATA_TEXT_" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_DATABASE_REQ_UI_">
        <source>Enter a database name.</source>
        <target>データベース名を入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a database name.</source>
          <target>データベース名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_DBLOCATION_REQ_UI_">
        <source>Enter a database location.</source>
        <target state="x-reviewed">データベース・ロケーションを入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a database location.</source>
          <target>データベース・ロケーションを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_HOST_REQ_UI_">
        <source>Enter the host name for the database server.</source>
        <target state="x-reviewed">データベース・サーバーのホスト名を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the host name for the database server.</source>
          <target>データベース・サーバーのホスト名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_PORT_REQ_UI_">
        <source>Enter the connection port number for the database server.</source>
        <target state="x-reviewed">データベース・サーバーの接続ポート番号を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the connection port number for the database server.</source>
          <target>データベース・サーバーの接続ポート番号を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_USERID_REQ_UI_">
        <source>Enter a user name.</source>
        <target state="x-reviewed">ユーザー名を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a user name.</source>
          <target>ユーザー名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_PASSWORD_REQ_UI_">
        <source>Enter a password.</source>
        <target>パスワードを入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a password.</source>
          <target>パスワードを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/connection/messages.properties?key=NewDerbyEmbeddedConnectionProfileWizard.DerbyEmbeddedDatabaseWizardTitle">
        <source>New Derby Connection Profile</source>
        <target>新規 Derby 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New Derby Connection Profile</source>
          <target>新規 Derby 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/apache/derby/internal/ui/l10n/derbyUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/org/eclipse/datatools/connectivity/apache/derby/internal/ui/l10n/derbyUI.properties?key=DATATOOLS.DERBY.UI.SYNONYMS">
        <source>Synonym</source>
        <target>同義語</target>
        <alt-trans tool-id="pleiades">
          <source>Synonym</source>
          <target>同義語</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Apache Derby UI Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Apache Derby UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Apache Derby UI Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Apache Derby UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/plugin.properties?key=DERBY_EMBEDDED_CONNECTION_PROFILE_WIZARD_NAME" translate="no">
        <source>Derby</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/plugin.properties?key=DERBY_EMBEDDED_CONNECTION_PROFILE_WIZARD_DESCRIPTION">
        <source>Create a Derby connection profile.</source>
        <target>Derby 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Derby connection profile.</source>
          <target>Derby 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby.ui/plugin.properties?key=DERBY_EMBEDDED_DB_PROPERTY_PAGE_NAME">
        <source>JDBC Connection Properties</source>
        <target>JDBC 接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection Properties</source>
          <target>JDBC 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>